body {
    color: #fafafa;
    background-color: #333;
}

.body {
    width: 80%;
    margin: 0 auto;
    text-align: center;
}
@media screen and (max-width:520px) {
    .body {
        width: 90%;
    }
}

.sentence {
    width: 70%;
    margin: 0 auto;
    padding-bottom: 3rem;
    text-align: left;
    font-size: 1.1rem;
    line-height: 2rem;
}

.main-image {
    padding: 150px 10% 100px;
}

@media screen and (max-width:520px) {
    .main-image {
        padding: 5rem 0 0 0;
    }
}

.subnav li {
    color: black;
}

.title {
    font-size: 2rem;
    font-weight: bold;
}

.flex {
    display: flex;
    flex-wrap: wrap;
}

.child {
    flex-basis: 33.33%;
    padding: 2rem 10px;
    text-align: left;
    font-size: 0.92rem;
    letter-spacing: 0.05em;
}

@media screen and (max-width:520px) {
    .child {
        flex-basis: 100%;
    }
}

.child img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    padding-bottom: 1rem;
}

.Pagination {
    padding: 2rem 0;
    display: flex;
    align-items: center;
    justify-content: center;
    }
    .Pagination-Item-Link {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    overflow: hidden;
    background: #fff;
    border: solid 2px #111;
    font-size: 14px;
    color: #111;
    font-weight: bold;
    transition: all 0.15s linear;
    }

    @media screen and (max-width:520px) {
        .Pagination {
            flex-wrap: wrap;
        }
    }

    .Pagination-Item-Link-Icon {
    width: 20px;
    }
    .Pagination-Item-Link.isActive {
    background: #111;
    color: #fff;
    pointer-events: none;
    }
    .Pagination-Item-Link:not(.isActive):hover {
    background: #111;
    color: #fff;
    }
    .Pagination > * + * {
    margin-left: 8px;
    }

    .pb-5 {
        padding-bottom: 5rem;
    }

    .btn {
        position: relative;
        width: 200px;
        height: 80px;
        margin: 0 auto;
        display: block;
        border-radius: 12px;
        overflow: hidden;
        cursor: pointer;
    }
    .btn img {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        width: 100%;
        display: block;
        -webkit-transition: .4s ease-in-out;
        transition: .1s ease-in-out;
    }
    .btn:hover img:nth-of-type(2) {
        opacity: 0;
    }